Subject: RE: XFree ported to Windows NT?
From: [email-masked] ("Castro, Edison M. (NJAOST)")

26 Feb 1997 18:21:15 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <c=US%a=_%p=ML%l=[email-masked]>
Original-To: "[email-masked]'" <[email-masked]>,
        "[email-masked]'" <[email-masked]>
X-Mailer: Microsoft Exchange Server Internet Mail Connector Version 4.0.994.63
Encoding: 45 TEXT
Original-Sender: [email-masked]

There is not a free source code implementation of X11 server for Win32.
I have been working on a porting effort with several mishaps. Initially
I tried a Direct X port using VC 4.0, but found that I would loose Cut
and paste and all the other niceties that make Windows the premier
desktop environment. 
I, finally decided on a direct port (Matching X11 calls to Win32 based
functions). 

>-----Original Message-----
>From:	Henrik Geleff [SMTP:[email-masked]]
>Sent:	Wednesday, February 26, 1997 4:28 PM
>To:	[email-masked]
>Subject:	Re: XFree ported to Windows NT?
>
>Sergey Okhapkin wrote:
>> 
>> STEVE LUMOS wrote:
>> > In case anybody cares, there is an EMX port of XFree86 (see
>> > http://www.xfree86.org/).  This would probably be a better place to
>> > start than the Unix stuff.
>> >
>> > Is it even possible to address the video directly in NT though?
>> 
>> On NT 4.0 and Windows 95 using DirectDraw API.
>> 
>> --
>> Sergey Okhapkin
>> Moscow, Russia
>> Looking for a job.
>> 
>> -
>> For help on using this list, send a message to
>> "[email-masked]" with one line of text: "help".
>Excuse me for asking, but I went to http://www.xfree86.org/ and searched
>but there does not seem to be a win32 implementation, the closest seems
>to be OS/2, but I thought they are quite different from the win32 way of
>living.
>
>Could someone please clarify.
>
>Regards
>Henrik Geleff
>-
>For help on using this list, send a message to
>"[email-masked]" with one line of text: "help".
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".